Bug 447313 - Cannot "Browse Shares"
Cannot "Browse Shares"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: museek+ (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 09:46 EDT by Steve
Modified: 2008-11-30 06:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 06:21:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2008-05-19 09:46:52 EDT
Description of problem:
I cannot browse any buddy shares.

Version-Release number of selected component (if applicable):
museek+-0.1.13-3.fc9.i386

How reproducible:
Even when iptables are stopped, I cannot browse any buddy shares. Also in F9.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
I should be able to browse some buddy shares.

Additional info:
Comment 1 John Poelstra 2008-10-10 19:00:39 EDT
This bug has been triaged
Comment 2 Julian Sikorski 2008-10-11 05:06:15 EDT
A new version of museek+ is in development, which should hopefully resolve this issue. Before that, upstream was pretty much dead, hence the lack of response.
Comment 3 Julian Sikorski 2008-11-30 06:21:04 EST
SVN snapshot has been built for rawhide. I'll build 0.2 for F-10 and F-9 once it gets released.

Note You need to log in before you can comment on or make changes to this bug.